Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: atrpms: users

mythtv 0.25 moving to stable?

 

 

atrpms users RSS feed   Index | Next | Previous | View Threaded


monkeypet at gmail

Apr 10, 2012, 9:33 PM

Post #1 of 8 (728 views)
Permalink
mythtv 0.25 moving to stable?

Hi, is the plan to move the mythtv 0.25 to stable from bleeding?


Axel.Thimm at ATrpms

Apr 11, 2012, 2:53 AM

Post #2 of 8 (696 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

On Tue, Apr 10, 2012 at 09:33:50PM -0700, Monkey Pet wrote:
> Hi, is the plan to move the mythtv 0.25 to stable from bleeding?

The final release is building now, let's move it to testing for a day
or two and once there are a couple of success reports we can go
stable.
--
Axel.Thimm at ATrpms.net

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users


monkeypet at gmail

Apr 11, 2012, 7:43 PM

Post #3 of 8 (693 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

On Wed, Apr 11, 2012 at 7:37 PM, Monkey Pet <monkeypet [at] gmail> wrote:

> On Wed, Apr 11, 2012 at 7:33 PM, Monkey Pet <monkeypet [at] gmail> wrote:
>
>> It tried to install mythweb rc package. Is that expected?
>> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
>>
>>
>
> The mythbackend came up properly. However, mythweb is spitting out this
> error in the httpd logs:
>
> ==> /var/log/httpd/error_log <==
> [Wed Apr 11 19:35:10 2012] [error] [client 24.6.135.62] PHP Fatal error:
> Class 'MythBase' not found in /var/www/html/mythweb/classes/Translate.php
> on line 16
>
>
Truncating message so it posts.


>
>> Installed:
>> mythtv.i686 0:0.25-284.fc16
>>
>>
>> Dependency Installed:
>> libmyth-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythavcodec52.i686 0:0.25-284.fc16
>>
>> libmythavdevice52.i686 0:0.25-284.fc16
>>
>> libmythavfilter1.i686 0:0.25-284.fc16
>>
>> libmythavformat52.i686 0:0.25-284.fc16
>>
>> libmythavutil50.i686 0:0.25-284.fc16
>>
>> libmythbase-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythfreemheg-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythhdhomerun-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythlivemedia-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythmetadata-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythpostproc51.i686 0:0.25-284.fc16
>>
>> libmythprotoserver-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythservicecontracts-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythswscale0.i686 0:0.25-284.fc16
>>
>> libmythtv-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythui-0.25_0.i686 0:0.25-284.fc16
>>
>> libmythupnp-0.25_0.i686 0:0.25-284.fc16
>>
>> mytharchive.i686 0:0.25-284.fc16
>>
>> mythbrowser.i686 0:0.25-284.fc16
>>
>> mythgallery.i686 0:0.25-284.fc16
>>
>> mythgame.i686 0:0.25-284.fc16
>>
>> mythmusic.i686 0:0.25-284.fc16
>>
>> mythnetvision.i686 0:0.25-284.fc16
>>
>> mythnews.i686 0:0.25-284.fc16
>>
>> mythplugins.i686 0:0.25-284.fc16
>>
>> mythtv-backend.i686 0:0.25-284.fc16
>>
>> mythtv-common.i686 0:0.25-284.fc16
>>
>> mythtv-docs.i686 0:0.25-284.fc16
>>
>> mythtv-frontend.i686 0:0.25-284.fc16
>>
>> mythtv-setup.i686 0:0.25-284.fc16
>>
>> mythtv-themes.i686 0:0.25-284.fc16
>>
>> mythweather.i686 0:0.25-284.fc16
>>
>> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
>>
>> mythzoneminder.i686 0:0.25-284.fc16
>>
>>
>> Complete!
>> [root [at] mytht fa]#
>>
>>
>> On Wed, Apr 11, 2012 at 2:53 AM, Axel Thimm <Axel.Thimm [at] atrpms>wrote:
>>
>>> On Tue, Apr 10, 2012 at 09:33:50PM -0700, Monkey Pet wrote:
>>> > Hi, is the plan to move the mythtv 0.25 to stable from bleeding?
>>>
>>> The final release is building now, let's move it to testing for a day
>>> or two and once there are a couple of success reports we can go
>>> stable.
>>> --
>>> Axel.Thimm at ATrpms.net
>>>
>>> _______________________________________________
>>> atrpms-users mailing list
>>> atrpms-users [at] atrpms
>>> http://lists.atrpms.net/mailman/listinfo/atrpms-users
>>>
>>
>>
>


atrpms at duncb

Apr 12, 2012, 1:54 AM

Post #4 of 8 (694 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

On 12/04/2012 03:43, Monkey Pet wrote:
>
>
> On Wed, Apr 11, 2012 at 7:37 PM, Monkey Pet <monkeypet [at] gmail
> <mailto:monkeypet [at] gmail>> wrote:
>
> On Wed, Apr 11, 2012 at 7:33 PM, Monkey Pet <monkeypet [at] gmail
> <mailto:monkeypet [at] gmail>> wrote:
>
> It tried to install mythweb rc package. Is that expected?
> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
>
>
> The mythbackend came up properly. However, mythweb is spitting
> out this error in the httpd logs:
>
> ==> /var/log/httpd/error_log <==
> [Wed Apr 11 19:35:10 2012] [error] [client 24.6.135.62] PHP Fatal
> error: Class 'MythBase' not found in
> /var/www/html/mythweb/classes/Translate.php on line 16
>
>
> Truncating message so it posts.
>
>
> Installed:
> mythtv.i686 0:0.25-284.fc16
>
> Dependency Installed:
> libmyth-0.25_0.i686 0:0.25-284.fc16
> libmythavcodec52.i686 0:0.25-284.fc16
> libmythavdevice52.i686 0:0.25-284.fc16
> libmythavfilter1.i686 0:0.25-284.fc16
> libmythavformat52.i686 0:0.25-284.fc16
> libmythavutil50.i686 0:0.25-284.fc16
> libmythbase-0.25_0.i686 0:0.25-284.fc16
> libmythfreemheg-0.25_0.i686 0:0.25-284.fc16
> libmythhdhomerun-0.25_0.i686 0:0.25-284.fc16
> libmythlivemedia-0.25_0.i686 0:0.25-284.fc16
> libmythmetadata-0.25_0.i686 0:0.25-284.fc16
> libmythpostproc51.i686 0:0.25-284.fc16
> libmythprotoserver-0.25_0.i686 0:0.25-284.fc16
> libmythservicecontracts-0.25_0.i686 0:0.25-284.fc16
> libmythswscale0.i686 0:0.25-284.fc16
> libmythtv-0.25_0.i686 0:0.25-284.fc16
> libmythui-0.25_0.i686 0:0.25-284.fc16
> libmythupnp-0.25_0.i686 0:0.25-284.fc16
> mytharchive.i686 0:0.25-284.fc16
> mythbrowser.i686 0:0.25-284.fc16
> mythgallery.i686 0:0.25-284.fc16
> mythgame.i686 0:0.25-284.fc16
> mythmusic.i686 0:0.25-284.fc16
> mythnetvision.i686 0:0.25-284.fc16
> mythnews.i686 0:0.25-284.fc16
> mythplugins.i686 0:0.25-284.fc16
> mythtv-backend.i686 0:0.25-284.fc16
> mythtv-common.i686 0:0.25-284.fc16
> mythtv-docs.i686 0:0.25-284.fc16
> mythtv-frontend.i686 0:0.25-284.fc16
> mythtv-setup.i686 0:0.25-284.fc16
> mythtv-themes.i686 0:0.25-284.fc16
> mythweather.i686 0:0.25-284.fc16
> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
> mythzoneminder.i686 0:0.25-284.fc16
>
> Complete!
> [root [at] mytht fa]#
>
>
Can you check you have

python-MythTV
perl-MythTV
php-MythTV

installed? I've got a feeling the last one at least is not getting
picked up by the mythtv meta package.

As for the Mythweb rc package, not a lot has changed since the RC so
wouldnt worry too much

Dunc


chriseverest at gmail

Apr 12, 2012, 12:27 PM

Post #5 of 8 (687 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

On Thu, Apr 12, 2012 at 4:54 AM, Duncan Brown <atrpms [at] duncb> wrote:
> On 12/04/2012 03:43, Monkey Pet wrote:
>
>
>
> On Wed, Apr 11, 2012 at 7:37 PM, Monkey Pet <monkeypet [at] gmail> wrote:
>>
>> On Wed, Apr 11, 2012 at 7:33 PM, Monkey Pet <monkeypet [at] gmail> wrote:
>>>
>>> It tried to install mythweb rc package.  Is that expected?
>>> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
>>>
>>
>>
>> The mythbackend came up properly.  However, mythweb is spitting out this
>> error in the httpd logs:
>>
>> ==> /var/log/httpd/error_log <==
>> [Wed Apr 11 19:35:10 2012] [error] [client 24.6.135.62] PHP Fatal error:
>>  Class 'MythBase' not found in /var/www/html/mythweb/classes/Translate.php
>> on line 16
>>
>
> Truncating message so it posts.
>

<snip>

>
> Can you check you have
>
> python-MythTV
> perl-MythTV
> php-MythTV
>

Looks like php-MythTV was not specified as a dep of mythweb, which it
should be (I think). Other than that, I'm getting success from the
atrpms-testing packages. Note, that I removed all packages myth* and
libmyth* before installing them fresh from testing.

--
Chris Everest

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users


monkeypet at gmail

Apr 12, 2012, 1:57 PM

Post #6 of 8 (698 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

On Thu, Apr 12, 2012 at 12:27 PM, Chris Everest <chriseverest [at] gmail>wrote:

> On Thu, Apr 12, 2012 at 4:54 AM, Duncan Brown <atrpms [at] duncb> wrote:
> > On 12/04/2012 03:43, Monkey Pet wrote:
> >
> >
> >
> > On Wed, Apr 11, 2012 at 7:37 PM, Monkey Pet <monkeypet [at] gmail> wrote:
> >>
> >> On Wed, Apr 11, 2012 at 7:33 PM, Monkey Pet <monkeypet [at] gmail>
> wrote:
> >>>
> >>> It tried to install mythweb rc package. Is that expected?
> >>> mythweb.noarch 0:0.25-272_v0.25_rc_3_g56e714f
> >>>
> >>
> >>
> >> The mythbackend came up properly. However, mythweb is spitting out this
> >> error in the httpd logs:
> >>
> >> ==> /var/log/httpd/error_log <==
> >> [Wed Apr 11 19:35:10 2012] [error] [client 24.6.135.62] PHP Fatal error:
> >> Class 'MythBase' not found in
> /var/www/html/mythweb/classes/Translate.php
> >> on line 16
> >>
> >
> > Truncating message so it posts.
> >
>
> <snip>
>
> >
> > Can you check you have
> >
> > python-MythTV
> > perl-MythTV
> > php-MythTV
> >
>
> Looks like php-MythTV was not specified as a dep of mythweb, which it
> should be (I think). Other than that, I'm getting success from the
> atrpms-testing packages. Note, that I removed all packages myth* and
>

Same here, aside from the above stuff with mythweb, no other issues seen.
Mythtv recorded american idol HD last night on a HD Homerun tuner and we
were able to watch it on a remote frontend.


> libmyth* before installing them fresh from testing.
>
> --
> Chris Everest
>
> _______________________________________________
> atrpms-users mailing list
> atrpms-users [at] atrpms
> http://lists.atrpms.net/mailman/listinfo/atrpms-users
>


mo.ucina at gmail

Apr 13, 2012, 12:27 AM

Post #7 of 8 (688 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

Hello Guys,

What is the released .25 version of mythtv for el6 ? Is it supposed to
be rev 284 as in fc16 . The only verson I can find is
0.25-283_v0.25_rc_156_g02216ca.el6 in the repos , is that the same one
as fc16 ?


Best Regards

Milorad

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users


Axel.Thimm at ATrpms

Apr 13, 2012, 12:38 AM

Post #8 of 8 (691 views)
Permalink
Re: mythtv 0.25 moving to stable? [In reply to]

Hi,

On Fri, Apr 13, 2012 at 05:27:50PM +1000, O&M Ugarcina wrote:
> What is the released .25 version of mythtv for el6 ? Is it supposed
> to be rev 284 as in fc16 . The only verson I can find is
> 0.25-283_v0.25_rc_156_g02216ca.el6 in the repos , is that the same
> one as fc16 ?

the originally released tarball for mythtv 0.25 from Monday was just
rereleased with the version fixed. And there are a couple of fixes
already in the git, so I'm rebuilding it already again.

You'll see 284 for EL6 as well, as I keep the last two to three builds
around for regression checking.
--
Axel.Thimm at ATrpms.net

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users

atrpms users RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.